ReferenceService accounts
Revoke a key (team owners and admins); takes effect on the next request
DELETE
/v1/teams/{team}/service-accounts/{serviceAccountId}/keys/{keyId}Path Parameters
team*string
Team slug or ID
serviceAccountId*string
Format
uuidkeyId*string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/teams/string/service-accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/keys/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "ok": true }}